/*  .listar elemento responsavel pela listagem de dados tabulados */

table.listar {
	width:100%;
	border:1px solid #929292;
	margin-bottom:30px;
	font-size: 12px !important;
	border-collapse: collapse;
}
table.listar caption {
	font-size:18px;
	text-align: left;
	font-variant: small-caps;
	margin-bottom: 5px;
	color:#06344a;
}
table.listar td, table.listar th {padding: 3px;vertical-align:middle;}
table.listar thead th {
	background-color:#EFEFEF;
        border-bottom: 1px solid #929292;
	padding:5px;
	vertical-align:middle !important;
	text-align: left;
	text-shadow: 0 1px #fff;
	color:#333;
}
table.listar thead a {color:#ab0000;text-shadow: 0 1px #ffffff;}
table.listar td {border-bottom: 1px solid #cecece;}
table.listar tfoot {padding:5px;text-align:right;}
.listar-link {width:60px;text-align:center !important;}

.listar-data {width:120px;}